{
    "haccmap": {
        "branch": "master",
        "repo": "https://gitlab.infra4future.de/hacc/haccspace-rc3-map",
        "rev": "9490ebf656ef379e51cb518ec0038e15d6aeaac6",
        "type": "git"
    },
    "home-manager": {
        "branch": "release-21.11",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "d93d56ab8c1c6aa575854a79b9d2f69d491db7d0",
        "sha256": "1fi27zabvqlyc2ggg7wr01j813gs46rswg1i897h9hqkbgqsjkny",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/d93d56ab8c1c6aa575854a79b9d2f69d491db7d0.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "mattermost-server": {
        "branch": "master",
        "description": "Open source Slack-alternative in Golang and React - Mattermost",
        "homepage": "https://mattermost.com",
        "owner": "mattermost",
        "repo": "mattermost-server",
        "rev": "90c635041053fc53905be5735b0399bfe135080e",
        "sha256": "1k5zqnc4yqnad2cw1wpqk22mjra08jz9gf4v692kbrgx3x4d13kh",
        "type": "tarball",
        "url": "https://github.com/mattermost/mattermost-server/archive/refs/tags/v6.7.2.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/refs/tags/v<version>.tar.gz",
        "version": "6.7.2"
    },
    "mattermost-webapp": {
        "sha256": "0pwjfklk0q28yza2iny0im5pq3x430jskvq6rvfq7ycx251s98hx",
        "type": "tarball",
        "url": "https://releases.mattermost.com/6.7.2/mattermost-6.7.2-linux-amd64.tar.gz",
        "url_template": "https://releases.mattermost.com/<version>/mattermost-<version>-linux-amd64.tar.gz",
        "version": "6.7.2"
    },
    "niv": {
        "branch": "master",
        "description": "Easy dependency management for Nix projects",
        "homepage": "https://github.com/nmattia/niv",
        "owner": "nmattia",
        "repo": "niv",
        "rev": "82e5cd1ad3c387863f0545d7591512e76ab0fc41",
        "sha256": "090l219mzc0gi33i3psgph6s2pwsc8qy4lyrqjdj4qzkvmaj65a7",
        "type": "tarball",
        "url": "https://github.com/nmattia/niv/archive/82e5cd1ad3c387863f0545d7591512e76ab0fc41.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nix-hexchen": {
        "branch": "main",
        "ref": "main",
        "repo": "https://gitlab.com/hexchen/nixfiles",
        "rev": "ef358992030e9a6fa975a24bf4d9aa133bc72424",
        "sha256": "01hcdrpfc8g1bbc96h7gi04zmyxi9vd7392ncadwfkx5xfd2fp17",
        "type": "tarball",
        "url": "https://gitlab.com/hexchen/nixfiles/-/archive/ef358992030e9a6fa975a24bf4d9aa133bc72424.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixos-mailserver": {
        "branch": "nixos-21.11",
        "ref": "nixos-21.11",
        "repo": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver",
        "rev": "6e3a7b2ea6f0d68b82027b988aa25d3423787303",
        "sha256": "1i56llz037x416bw698v8j6arvv622qc0vsycd20lx3yx8n77n44",
        "type": "tarball",
        "url": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver/-/archive/6e3a7b2ea6f0d68b82027b988aa25d3423787303.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-21.11",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "4dbec24ea806d348dd8f8e8e80051bbda708726a",
        "sha256": "0jjg6cr6jg16fy368p49vpq4al86084jhls135jqqvnf778q43cf",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/4dbec24ea806d348dd8f8e8e80051bbda708726a.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs-unstable": {
        "branch": "nixos-unstable",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "e0169d7a9d324afebf5679551407756c77af8930",
        "sha256": "1nr7ih856ca2vl0blim4bz2yxz6cg7jfsx4z096hg0qa5i04zg95",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/e0169d7a9d324afebf5679551407756c77af8930.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "workadventure": {
        "branch": "master",
        "repo": "https://stuebinm.eu/git/workadventure-nix",
        "rev": "8db4bbc5eccaac218c68fb0853f1972dadd7a40c",
        "type": "git"
    }
}
